Subject: Re: I got your message yesterday.
From: "Mike" <[email-masked]>
To: "Frank R Vargas Jr" <[email-masked]>
Date: Thu, 14 Dec 2006 09:09:22 -0500

Did you forget me?  Thanks a lot!  I thought you liked me.  Ok fine.  Be that way.  Well if you can fit us in sometime this week that would be nice.  We'll take sloppy seconds.  

You know I'm kidding.  I know you're busy.  Everything should still work fine right?  Let me know.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Frank R Vargas Jr 
  To: 'Mike' 
  Sent: Thursday, December 14, 2006 8:56 AM
  Subject: I got your message yesterday.

  I will get the software ordered today.

  Thanks

  Frank